.carousel-container {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1rem;
    min-height: 60vh;
    overflow-x: hidden;
}

.carousel-container .carousel-item[aria-hidden='false'] {
    opacity: 1;
    display: block;
    transition: opacity 0.3s ease-in-out, display 0.5s linear;
}

.carousel-container .carousel-item[aria-hidden='true'] {
    display: none;
    opacity: 0;
    transition: opacity 0.3s ease-in-out, display 0.5s linear;
}

.carousel .controls {
    padding: 0;
}

.carousel-button {
    padding: 0.3em 1.2em;
    border-radius: 0.3em;
    background-color: var(--nav-color-txt);
    color: var(--client-color_lighter);
    border: none;
}
